




/*
     FILE ARCHIVED ON 9:31:20 Mar 6, 2012 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 12:58:44 Feb 25, 2013.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/* 
Designed by Joe Rozzi from Cirkuit Networks, Inc. - http://www.cirkuit.net
Free to use, please give credit for original design.
*/

img.floatLeft { 
    float: left; 
    margin: 4px; 
}
img.floatRight { 
    float: right; 
    margin: 4px; 
}

 
p.adv { 
        color: #e45600;/*rgb(0,0,210);*/

}
body {
	margin-top:25px;
	margin-bottom:25px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
}
#main {
        /*border:2px solid;*/
       	width:750px;
        color:black;
	text-align:center;
	margin:0 auto;
	font-size:80%;
	line-height:130%;
 	background-color:#FFFFFF;
}

#header_wrapper, #nav_wrapper, #content_wrapper {
	width:900px;
}

/* top right breadcrumbs */
#breadcrumbs {
	float:right;
	margin:0 10px -12px 0;
	font-size:85%;
}

/* blue wave header image */
#header {
        /*border:2px solid;*/
/*	float:center;*/
/*        background-image: url(/web/20120306093120/http://flossmetrics.org/images/logo-flossmetrics-medio.png);*/
        /*background-image: url(/web/20120306093120/http://flossmetrics.org/images/banner.jpg);
        background-repeat: no-repeat;*/
        float: center; 
        margin: 20px 10px 10px 10px;
        border:0;
        /*height:140px;         */
        /*margin:100px 100px 100px 100px;*/
}
#eu {
/*	float:left;*/
        /*border:2px solid;*/
        background-image: url(/web/20120306093120/http://flossmetrics.org/images/fundedbyeu3.jpg);
        background-repeat: no-repeat;
        color: #2a56d6;
        height:40px;         
/*        margin:15px 15px; padding:0; line-height:2em; font-size:180%;*/
}

#quality {
        float:left;
        /*height:40px;*/
        /*color: #2a56d6;*/
        /*background-image: url(/web/20120306093120/http://flossmetrics.org/images/fm3-quality-logo.jpg);
        background-repeat: no-repeat;*/
}


/* left navigation area */
#content_left {
        /*border:2px solid;*/
       	float:left;
	width:140px;
	line-height:135%;
	padding:5px;
	margin:0 0 10px 0;
	text-align:left;
	font-size:100%;
}
#content_left p {
	padding:0;
	margin:8px 0 0 8px;
}
#content_left ul { /* starts left navigation */
	margin:8px 0 0 8px;
	padding:0;
	text-align:left;
}
#content_left li { /* main navigation list item */
	display:block;
	list-style:none;
	width:100%;
	margin:0;
	padding:0;
	font-weight:bold;
}

.circle { 
	list-style-type:circle;
	width:100%;
	margin:0;
	padding:0;
	font-weight:bold;
}


#content_left li.sub { /* sub navigation list item */
	display:block;
	list-style:none;
	width:100%;
	padding:0;
	margin:0 0 0 10px;
	font-weight:normal;
}

#content_left a, #content_left a:visited { /* mouse out navigation anchor link styles */
	display:block;
	width:100%;
	margin:0px;
	padding:0px;
	text-decoration:none;
	color:#666666;
	border-bottom:1px solid #FFFFFF;
}
#content_left a:hover, #content_left a:visited:hover { /* mouse over navigation anchor link styles */
	display:block;
	width:100%;
	margin:0px;
	padding:0px;
	color:#2a56d6;
	text-decoration:underline;
	border-bottom:1px solid #FFFFFF;
}

#content_left h2 a, #content_left h2 a:visited {
        color:#e45600;
}

/* main textual content area */
#content {
        /*border:2px solid;*/
	padding:5px;
	margin:0 0 10px 0;
	line-height:140%;
	background-color:#FFFFFF;
	text-align:justify;
	float:right;
	width:590px;
}
#content p {
	padding:0;
	margin:8px 0 0 2px;
}

#content li {
	margin: 3px;
}

#content_l { /* main textual content area (left box) */
	margin:0 auto;
	padding:5px;
	display:inline;
	float:left;
	width:56%;
}
#content_r { /* main textual content area (right box) */
	margin:0 auto;
	padding:5px;
	display:inline;
	float:right;
	width:40%;
}


/* header tags */
h1 {
	color: black;/*#2a56d6;*/
	font-size:140%;
	display:block;
	width:100%;
}

h2 {
	font-size:120%;
	display:block;
	width:120%;
	border-bottom:2px solid #F0F0F0;
	margin:0;
	padding:0;
	color:#e45600;/*#557ef5;*/
}


h3 {
	color: black;/*#2a56d6;*/
	font-size:120%;
	display:block;
	width:100%;
}

/* anchor links */
a, a:visited {
	text-decoration:none;
	color:rgb(0,0,210);
}
a:hover, a:visited:hover {
	color:#2a56d6;
	text-decoration:underline;
}

/* footer */
#footer_wrapper {
	margin:0 auto;
	padding:0;
	width:765px;
	border-top:6px double #CCCCCC;
	font-size:80%;
	text-align:center;
	clear:both;
}
#footer {
	padding-right:5px;
	margin:0;
	line-height:190%;
	text-align:right;
	clear:both;
	vertical-align:middle;
}